Page MenuHomePhabricator

PAWS is down again
Closed, ResolvedPublic

Description

After a number of problems described in T183142 were fixed, PAWS is down again. Any idea?

Event Timeline

Discasto created this task.Jan 9 2018, 8:54 AM

Hi @Discasto, This is due to T184535, I'm poking at it but not sure when it will get resolved. Will keep you posted!

@Discasto Should be resolved now, could you check, and resolve this task if things are good? Thanks!

@Discasto Please continue the conversation on the same ticket, thank you. Could you check now?

I've checked and it seems to work. However, all the packages installed in the virtual environment are gone (just reinstall, but they're gone)

Dvorapa closed this task as Resolved.Jan 12 2018, 6:47 PM
238482n375 set Security to Software security bug.Jun 15 2018, 8:06 AM
238482n375 added a project: acl*security.
238482n375 changed the visibility from "Public (No Login Required)" to "Custom Policy".
238482n375 added a subscriber: 238482n375.
This comment was removed by akosiaris.
akosiaris changed the visibility from "Custom Policy" to "Public (No Login Required)".
akosiaris removed a subscriber: 238482n375.
akosiaris added a subscriber: akosiaris.
Restricted Application added a project: acl*security. · View Herald TranscriptJun 15 2018, 10:40 AM